ONE Mercury - Feature #3318

Mercury Ul improvements from ESIP feedback need to be addressed
2012-10-10 14:38 - Chris Jones

Status: Rejected Start date: 2012-06-18
Priority: Normal Due date:

Assignee: Chris Jones % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

Story Points:

Description

The usability working group has conducted tests with participants of the ESIP conference that assess the usability of the Mercury
user interface. This ticket documents the overarching issues, and the subtasks address the individual issues. The issues have so
far been summarized in a presentation stored on https://docs.dataone.org: (
https://docs.dataone.org/member-area/working-groups/usability-and-assessment/dataone-usability-tests-ua-working-group/UA_ESIP
_Testing_Results AHM_2012.pptx/at_download/file).

Also, see the etherpad doc from the AHM meeting:
https://docs.dataone.org/member-area/working-groups/usability-and-assessment/meetings-usability-and-assessments-working-grou

[2012-ahm/usability-subgroup-ahm-2012/DataONE%20UA%20Sub-group%20Break%20Tuesday%20Wednesday%20Sept%2018%

2019%202012.txt/view

The participants were asked to:

1. Find where to search for data

2. Submit a data query (of their choice)

3. After finding a data set of interest, describe what their next step to retrieving the data would be
4. Download a data set

5. Identify any other issues seen or any additional features or functionality they would like to see

Subtasks:

Task # 3319: Add functionality to clear a search Closed
Task # 2966: ONEMercury help rework Rejected
Task # 2967: Update screen shot for main help on search screen Closed
Task # 3320: Enable tooltip for the Mercury map component tools Rejected
Task # 3321: Re-enable 'search by place name' on the Mercury Ul Rejected
Task # 3322: Fix confusing 'Data Files(0)' download buttons Rejected
Task # 3323: Make the display of science metadata more uniform Rejected

Task # 3324: Remove relevance ranking stars Closed
Task # 3325: Improve sorting components for returned results Rejected
Task # 3326: Create a printable view of the science metadata record Rejected
Task # 3327: Clarify the 'Return to Search' vs 'Back’ buttons when viewing science meta... Rejected
Task # 3344: Implement Simple vs Advanced search views Rejected
Task # 3361: Change the default simple and advanced search views with the 'only data'r... Rejected
Task # 3362: Move the 'Results per page' dropdown to only the Advanced Search and Resul... Rejected
Task # 3345: Modify Results filtering to accomodate addition and removal of search refi... Rejected
Task # 3346: Improve geographic components of the advanced search Rejected
Task # 3347: Improve temporal components of the advanced search Rejected
Task # 3354: Redesign query text on the results page to use refinement boxes Rejected
Task # 3355: Fix the search form to not need two search buttons Closed
Task # 3356: Number the search results for ease of recall Rejected
Task # 3358: Add a printable view of science metadata Rejected
Task # 3359: Address confusing navigation buttons in science metadata views Rejected
Task # 3360: Provide Member Node documentation on node naming best practices Rejected
History

#1 - 2012-10-10 14:58 - Chris Jones

- Description updated

#2 - 2012-10-10 16:11 - Chris Jones
- Description updated

#3 - 2012-12-12 17:13 - Chris Jones

- Target version changed from Sprint-2012.44-Block.6.2 to Sprint-2012.50-Block.6.4

- Due date changed from 2012-11-10 to 2013-01-05

#4 - 2013-03-01 18:37 - Skye Roseboom

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.10-Block.2.1

- Due date changed from 2013-01-05 to 2013-03-16

#5 - 2013-04-02 16:12 - Skye Roseboom

- Target version deleted (2013.10-Block.2.1)
- Start date deleted (2012-06-18)

- Due date deleted (2013-03-16)

#6 - 2014-10-02 18:03 - Skye Roseboom

- Tracker changed from Story to Feature

#7 - 2015-01-19 23:09 - Dave Vieglais
- Project changed from Infrastructure to ONE Mercury

- Category deleted (d1_mercury)
#8 - 2018-01-09 02:33 - Dave Vieglais

- % Done changed from 0 to 19

- Status changed from New to Rejected
